<%@ Page Language="C#" MasterPageFile="~/Views/Shared/Site.Master" Inherits="System.Web.Mvc.ViewPage" %>

<asp:Content ID="Content1" ContentPlaceHolderID="TitleContent" runat="server">
    Home Page
</asp:Content>

<asp:Content ID="Content2" ContentPlaceHolderID="MainContent" runat="server">
    <h2><%= Html.Encode(ViewData["Message"]) %></h2>
    <p>
        To learn more about ASP.NET MVC visit <a href="http://asp.net/mvc" title="ASP.NET MVC Website">http://asp.net/mvc</a>.
    </p>
    <% Html.Telerik().PanelBar().Name("BobPanelBar").Items(items => {items.Add().Text("Item 1")
                      .Content(() =>
                      {%>
                            <p>Content</p>
                       <% });
           items.Add().Text("Item 2")
                .Items(subItems => 
                      {
                          subItems.Add().Text("Sub Item 1");
                          subItems.Add().Text("Sub Item 2");
                          subItems.Add().Text("Sub Item 3");
                      });
       })
       .Render();
 %>
</asp:Content>
